none
HBCIFM99 - Update auf V4 - schlägt fehl bei älteren Betriebssystemen (z.B. Windows 2000)

    Allgemeine Diskussion

  • Wegen anderer historischer Programme muß ich Windows 2000 (Server) weiterhin nutzen - die Installation von HBCIFM99 V4 brachte aber immer einen Fehler. (V3 lief problemlos).

    Nun habe ich die Lösung gefunden und das Update auf V4 hat geklappt:

    Es fehlt beim HBCIFM99 Setup das Redistributable GDI+, das bei älteren Windows-Versionen nicht dabei ist:

    http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=18909

    Zur Installation das o.g. Redistributable auspacken und die Datei gdiplus.dll aus diesem Archiv

       

    ..\asms\10\msft\windows\gdiplus\gdiplus.dll

    einfach in das Programmverzeichnis kopieren:

        C:\Program Files\Microsoft Money\System\HBCI\  .

    Und schon funktioniert es. Eine Registrierung der DLL ist nicht nötig.

    Hinweis an Herrn Amann: So wie ich es verstehe, ließe sich die DLL lizenzfrei in Ihr Installationspaket aufnehmen.

    http://msdn.microsoft.com/en-us/library/ms533798(v=vs.85).aspx

    Ich hoffe, daß ich den Anwendern von älteren Windows Versionen mit diesem Hinweis behilflich sein könnte.

    Freitag, 6. Juli 2012 12:53